Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.embedreach.com/api/automations/{id}/recipients
{ "success": true, "message": "<string>", "data": { "recipients": [ { "reachId": "<string>", "externalId": "<string>", "firstName": "<string>", "lastName": "<string>", "phone": "<string>", "email": "<string>" } ] } }
Get recipients for a tenant automation by id
If using a platform scoped JWT, you can pass in a header to impersonate a specific tenant to impersonate the request as.
The id of the automation
Status 200 response
Show child attributes